package opc.ua.im.datatype;

import opc.ua.addressspace.nodeclasse.DataTypeNode;

public class Number extends DataTypeNode {
	
	public Number() {
		setBrowseName("Number");
		setAbstract(true);
	}

}
